<div>
    <style type="text/css">
        .b1 {background-color: {{1}} }
        .b2 {background-color: {{2}} }
        .b3 {background-color: {{3}} }
        .b4 {background-color: {{4}} }
        .b5 {background-color: {{5}} }
        .b6 {background-color: {{6}} }
        .b7 {background-color: {{7}} }
        .b8 {background-color: {{8}} }
        .b9 {background-color: {{9}} }
    </style>
    <h1>Система голосования</h1>
    <form action="./vote" method="post">
        <fieldset> <legend><b>В какой цвет покрасим холодильник?</b></legend>
            {{#if b1Visible}}<div class="b1"><label><input type="radio" name="variant" value="1">{{1}}</label> >>> {{vote1}}</div>{{/if}}
            {{#if b2Visible}}<div class="b2"><label><input type="radio" name="variant" value="2">{{2}}</label> >>> {{vote2}}</div>{{/if}}
            {{#if b3Visible}}<div class="b3"><label><input type="radio" name="variant" value="3">{{3}}</label> >>> {{vote3}}</div>{{/if}}
            {{#if b4Visible}}<div class="b4"><label><input type="radio" name="variant" value="4">{{4}}</label> >>> {{vote4}}</div>{{/if}}
            {{#if b5Visible}}<div class="b5"><label><input type="radio" name="variant" value="5">{{5}}</label> >>> {{vote5}}</div>{{/if}}
            {{#if b6Visible}}<div class="b6"><label><input type="radio" name="variant" value="6">{{6}}</label> >>> {{vote6}}</div>{{/if}}
            {{#if b7Visible}}<div class="b7"><label><input type="radio" name="variant" value="7">{{7}}</label> >>> {{vote7}}</div>{{/if}}
            {{#if b8Visible}}<div class="b8"><label><input type="radio" name="variant" value="8">{{8}}</label> >>> {{vote8}}</div>{{/if}}
            {{#if b9Visible}}<div class="b9"><label><input type="radio" name="variant" value="9">{{9}}</label> >>> {{vote9}}</div>{{/if}}
        </fieldset>
        <p><input type="submit" value="Отправить ответ"></p>
    </form>
</div>
